.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px 69px 0 16px;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 39px 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 777px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 748px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-image-1 {
    height: 636px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-2 .u-image-1 {
    height: 484px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-image-1 {
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-image-1 {
    height: 229px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 95.02%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-3 .u-image-1 {
    height: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-3 .u-image-1 {
    height: 487px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-3 .u-image-1 {
    height: 368px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-image-1 {
    height: 231px;
    margin-bottom: 29px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 801px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 771px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-4 .u-image-1 {
    height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-image-1 {
    height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-image-1 {
    height: 353px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-image-1 {
    height: 236px;
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 772px;
}

.u-section-5 .u-image-1 {
  height: 742px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 95.02%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-5 .u-image-1 {
    height: 604px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-image-1 {
    height: 493px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    height: 366px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-5 .u-image-1 {
    height: 239px;
    margin-bottom: 29px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 774px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 744px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-image-1 {
    height: 655px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-6 .u-image-1 {
    height: 354px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-6 .u-image-1 {
    height: 233px;
    margin-bottom: 30px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 831px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 801px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-7 .u-image-1 {
    height: 618px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-7 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-7 .u-image-1 {
    height: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-7 .u-image-1 {
    height: 240px;
    margin-bottom: 30px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 812px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 783px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-8 .u-image-1 {
    height: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-8 .u-image-1 {
    height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-8 .u-image-1 {
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-8 .u-image-1 {
    height: 221px;
    margin-bottom: 30px;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 771px;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 741px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-9 .u-image-1 {
    height: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-1 {
    height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-9 .u-image-1 {
    height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-9 .u-image-1 {
    height: 237px;
  }
} .u-section-10 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 776px;
}

.u-section-10 .u-image-1 {
  height: 749px;
  margin-top: 0;
  margin-bottom: 31px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 95.02%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-10 .u-image-1 {
    height: 673px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-10 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-10 .u-image-1 {
    height: 384px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-10 .u-image-1 {
    height: 241px;
    margin-bottom: 32px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 758px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 728px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-11 .u-image-1 {
    height: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-image-1 {
    height: 477px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-11 .u-image-1 {
    height: 371px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-11 .u-image-1 {
    height: 244px;
    margin-bottom: 29px;
  }
} .u-section-12 {
  filter: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 812px;
}

.u-section-12 .u-image-1 {
  filter: none;
  height: 783px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-12 .u-image-1 {
    height: 685px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-12 .u-image-1 {
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-12 .u-image-1 {
    height: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-12 .u-image-1 {
    height: 220px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-13 .u-image-1 {
  filter: none;
  height: 825px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-13 .u-image-1 {
    height: 643px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-13 .u-image-1 {
    height: 474px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-13 .u-image-1 {
    height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-13 .u-image-1 {
    height: 247px;
  }
} .u-section-14 {
  filter: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 790px;
}

.u-section-14 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-14 .u-image-1 {
    height: 621px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-14 .u-image-1 {
    height: 467px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-14 .u-image-1 {
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-14 .u-image-1 {
    height: 241px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 823px;
}

.u-section-15 .u-image-1 {
  filter: none;
  height: 794px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-15 .u-image-1 {
    height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-15 .u-image-1 {
    height: 490px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-15 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-15 .u-image-1 {
    height: 225px;
    margin-bottom: 29px;
  }
} .u-section-16 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-16 .u-sheet-1 {
  min-height: 798px;
}

.u-section-16 .u-image-1 {
  height: 768px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-16 {
    background-position: 50% 95.02%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-16 .u-image-1 {
    height: 614px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-16 .u-image-1 {
    height: 518px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    background-position: 50% 50%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-16 .u-image-1 {
    height: 366px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-16 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-16 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-16 .u-image-1 {
    height: 237px;
  }
} .u-section-17 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-17 .u-sheet-1 {
  min-height: 789px;
}

.u-section-17 .u-image-1 {
  width: 1139px;
  height: 759px;
  margin: 0 auto 30px;
}

@media (max-width: 1199px) {
   .u-section-17 {
    background-position: 50% 95.02%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-17 .u-image-1 {
    height: 627px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-17 .u-image-1 {
    height: 484px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-17 {
    background-position: 50% 50%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-17 .u-image-1 {
    height: 381px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-17 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-17 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-17 .u-image-1 {
    height: 265px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-18 {
  filter: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 803px;
}

.u-section-18 .u-image-1 {
  filter: none;
  height: 774px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-18 .u-image-1 {
    height: 727px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-18 .u-image-1 {
    height: 494px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-18 .u-image-1 {
    height: 391px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-18 .u-image-1 {
    height: 237px;
    margin-bottom: 30px;
  }
} .u-section-19 {
  filter: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 812px;
}

.u-section-19 .u-image-1 {
  filter: none;
  height: 783px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-19 .u-image-1 {
    height: 624px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-19 .u-image-1 {
    height: 472px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-19 .u-image-1 {
    height: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-19 .u-image-1 {
    height: 225px;
    margin-bottom: 30px;
  }
} .u-section-20 {
  filter: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 749px;
}

.u-section-20 .u-image-1 {
  filter: none;
  height: 719px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-20 .u-image-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-20 .u-image-1 {
    height: 520px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-20 .u-image-1 {
    height: 357px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-20 .u-image-1 {
    height: 238px;
  }
} .u-section-21 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 803px;
}

.u-section-21 .u-image-1 {
  height: 774px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-21 {
    background-position: 50% 95.02%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-21 .u-image-1 {
    height: 664px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-21 .u-image-1 {
    height: 512px;
  }
}

@media (max-width: 767px) {
   .u-section-21 {
    background-position: 50% 50%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-21 .u-image-1 {
    height: 380px;
  }
}

@media (max-width: 575px) {
   .u-section-21 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-21 .u-image-1 {
    height: 246px;
  }
} .u-section-22 {
  filter: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 772px;
}

.u-section-22 .u-image-1 {
  filter: none;
  height: 743px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-22 .u-image-1 {
    height: 664px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-22 .u-image-1 {
    height: 522px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-22 .u-image-1 {
    height: 386px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-22 .u-image-1 {
    height: 247px;
  }
} .u-section-23 {
  filter: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 798px;
}

.u-section-23 .u-image-1 {
  filter: none;
  height: 768px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-23 .u-image-1 {
    height: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-23 .u-image-1 {
    height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-23 .u-image-1 {
    height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-23 .u-image-1 {
    height: 228px;
    margin-bottom: 29px;
  }
} .u-section-24 {
  filter: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 841px;
}

.u-section-24 .u-image-1 {
  filter: none;
  height: 811px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-24 .u-image-1 {
    height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-24 .u-image-1 {
    height: 502px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-24 .u-image-1 {
    height: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-24 .u-image-1 {
    height: 242px;
    margin-bottom: 30px;
  }
} .u-section-25 {
  filter: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 868px;
}

.u-section-25 .u-image-1 {
  filter: none;
  height: 838px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-25 .u-image-1 {
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-25 .u-image-1 {
    height: 477px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-25 .u-image-1 {
    height: 358px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-25 .u-image-1 {
    height: 239px;
    margin-bottom: 29px;
  }
} .u-section-26 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-26 .u-sheet-1 {
  min-height: 802px;
}

.u-section-26 .u-image-1 {
  height: 773px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-26 {
    background-position: 50% 95.02%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-26 .u-image-1 {
    height: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-26 .u-image-1 {
    height: 498px;
  }
}

@media (max-width: 767px) {
   .u-section-26 {
    background-position: 50% 50%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-26 .u-image-1 {
    height: 359px;
  }
}

@media (max-width: 575px) {
   .u-section-26 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-26 .u-image-1 {
    height: 230px;
    margin-bottom: 30px;
  }
} .u-section-27 {
  filter: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 758px;
}

.u-section-27 .u-image-1 {
  filter: none;
  height: 722px;
  margin-top: 7px;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-27 .u-image-1 {
    height: 630px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-27 .u-image-1 {
    height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-27 .u-image-1 {
    height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-27 .u-image-1 {
    height: 229px;
    margin-bottom: 30px;
  }
} .u-section-28 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-28 .u-sheet-1 {
  min-height: 750px;
}

.u-section-28 .u-image-1 {
  height: 721px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-28 {
    background-position: 50% 95.02%;
    min-height: 705px;
  }

  .u-section-28 .u-sheet-1 {
    min-height: 618px;
  }
}

@media (max-width: 991px) {
   .u-section-28 {
    min-height: 395px;
  }

  .u-section-28 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-28 .u-image-1 {
    height: 554px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-28 {
    background-position: 50% 50%;
    min-height: 277px;
  }

  .u-section-28 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-28 .u-image-1 {
    height: 366px;
  }
}

@media (max-width: 575px) {
   .u-section-28 {
    background-position: 50% 50%, 50% 50%;
    min-height: 146px;
  }

  .u-section-28 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-28 .u-image-1 {
    height: 237px;
  }
} .u-section-29 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-29 .u-sheet-1 {
  min-height: 750px;
}

.u-section-29 .u-image-1 {
  height: 721px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-29 {
    background-position: 50% 95.02%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-29 .u-image-1 {
    height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-29 .u-image-1 {
    height: 467px;
  }
}

@media (max-width: 767px) {
   .u-section-29 {
    background-position: 50% 50%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-29 .u-image-1 {
    height: 356px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-29 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-29 .u-image-1 {
    height: 252px;
  }
} .u-section-30 {
  filter: none;
}

.u-section-30 .u-sheet-1 {
  min-height: 755px;
}

.u-section-30 .u-image-1 {
  filter: none;
  height: 726px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-30 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-30 .u-image-1 {
    height: 625px;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-30 .u-image-1 {
    height: 481px;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-30 .u-image-1 {
    height: 360px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-30 .u-image-1 {
    height: 234px;
  }
} .u-section-31 {
  filter: none;
}

.u-section-31 .u-sheet-1 {
  min-height: 756px;
}

.u-section-31 .u-image-1 {
  filter: none;
  height: 726px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-31 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-31 .u-image-1 {
    height: 648px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-31 .u-image-1 {
    height: 467px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-31 .u-image-1 {
    height: 337px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-31 .u-image-1 {
    height: 235px;
  }
} .u-section-32 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-32 .u-sheet-1 {
  min-height: 758px;
}

.u-section-32 .u-image-1 {
  height: 729px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-32 {
    background-position: 50% 95.02%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-32 .u-image-1 {
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-32 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-32 .u-image-1 {
    height: 487px;
  }
}

@media (max-width: 767px) {
   .u-section-32 {
    background-position: 50% 50%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-32 .u-image-1 {
    height: 341px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-32 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-32 .u-image-1 {
    height: 246px;
  }
}